diff --git a/data/file/another_data.txt b/data/file/another_data.txt
index 8c6a2f4..c9d5b40 100644
--- a/data/file/another_data.txt
+++ b/data/file/another_data.txt
@@ -1 +1,2 @@
-This is a data file
\ No newline at end of file
+This is a data file
+Add another data line
\ No newline at end of file
